Kali Linux更新后无法启动解决了

1月3日,Kali Linux从上游Debian引入systemd组件的升级版本240-2。一旦更新该版本,就可能造成系统无法启动,直接进入(initramfs)命令行。这是由于240-2版本存在bug。1月14日引入新的240-4版本,已经可以解决该问题了。只要现在更新Kali Linux,就不会出现该问题了。

发表评论

电子邮件地址不会被公开。 必填项已用*标注

您可以使用这些HTML标签和属性: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>